builddir = /build
pkgbuild_sha256sum = 63ec2a4ae24a4eff1de74f7c0679a69e3117a1097e65d866b7d1fe0241b294cb
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
